import React from "react";

const tooltipClass = "click-to-copy__tooltip";
const tooltipVisClass = `${tooltipClass}--visible`;

export default ({ copied, hovered }) => (
  <span className={`${tooltipClass} ${hovered ? tooltipVisClass : ""}`}>
    {copied ? "Copied!" : "Click to Copy"}
  </span>
);
